<?php
/*foreach (glob("*.php") as $filename) {
include $filename;
}*/

include 'core/browser.php';
include 'core/sys.php';
head('О_о');




echo '<div class="panel">

<a href="./index.php">Меню</a>
<a href="./my.php">Персонаж</a>
<a href="./inventory.php">Инвентарь</a>
<a href="./pets.php?my">Питомец</a>
<a href="lab.php?my">Лаборатории</a>
</div>';
  



?>